TOUCH(1)

NAAM
touch - verander tijdsstempel van bestand

SAMENVATTING
touch [OPTIE]... BESTAND...

BESCHRIJVING

Stelt de toegangs- en wijzigingstijden van elk BESTAND in op de huidige tijd.

Elk BESTAND dat niet bestaat wordt als een leeg bestand aangemaakt, tenzij -c of -h wordt meegegeven.

Het BESTAND '-' wordt speciaal behandeld: het zorgt ervoor dat 'touch' de tijdsstempels van het bestand verbonden met standaarduitvoer wijzigt.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-a  alleen de toegangstijd veranderen

-c, --no-create
    geen nieuwe bestanden aanmaken

-d, --date=DATUMTIJD
    deze DATUMTIJD interpreteren en als tijdsstempel gebruiken in plaats van de huidige tijd

-f  (genegeerde optie)

-h, --no-dereference
    symbolische koppelingen bewerken in plaats van de bestanden waarnaar ze verwijzen (alleen nuttig op systemen waar het tijdsstempel van een symbolische koppeling veranderd kan worden)

-m  alleen de wijzigingstijd veranderen

-r, --reference=BESTAND
    de tijdsstempels van dit bestand gebruiken

-t STEMPEL
    [[CC]YY]MMDDhhmm[.ss] gebruiken i.p.v. huidige tijd

--time=SOORT
    alleen dit soort tijdsstempel instellen; SOORT mag zijn: 'access', 'atime' of 'use': hetzelfde als -a; 'modify' of 'mtime': hetzelfde als -m

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Merk op dat -d en -t een verschillende opmaak van datum+tijd verwachten.

DATE DATUMTIJD
De --date=DATUMTIJD is een vaak een leesbare notatie zoals "Sun, 29 Feb 2004 16:21:42 -08oo" of "2004-02-29 16:21:42" of zelfs "next Thursday". DATUMTIJD mag elementen bevatten zoals kalender datum, tijdstip, tijdzone, dag van de week, relatieve tijd, relatieve datum, en cijfers. Een lege DATUMTIJD geeft het begin van de dag aan. DATUMTIJD is complexer dan hier beschreven kan worden maar is volledig in de info documentatie opgenomen.

AUTEUR
Geschreven door Paul Rubin, Arnold Robbins, Jim Kingdon, David MacKenzie en Randy Smith.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/touch>
of lokaal via: info '(coreutils) touch invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com> Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID. Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.